* {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
}



/* TAG */
h1, h2, p, table {
	margin-bottom: 10px;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.2em;
	margin-top: 10px;
}

td, th {
	padding:5px;
}

a img {
	border:none;
}



/* CLASS */
.float_stopper {
	float: none;
	clear: both;
	height: 1px;
}

.small_print {
	font-size: 0.8em;
}

.highlight {
	font-weight: bold;
	color: red;
}

.highlight_background {
	background-color: #88b71d;
	color: white;
	padding: 5px;
	border: 3px solid #628b05;
}

.fake_link {
	cursor: pointer;
	text-decoration: underline;
}

.hide_me {
	display: none;
}

.rounded_corner {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
   -khtml-border-radius: 20px;
	border-radius: 20px;
}

.rounded_corner_10 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
	border-radius: 10px;
}

.link_button_green {
	background-color: #88b71d;
	border: 2px solid #628b05;
	padding:5px;
	color: white;
	text-decoration: none;
}

.link_button_blue {
	background-color: #00bfff;
	border: 2px solid #1e90ff;
	padding:5px;
	color: white;
	text-decoration: none;
}

.task_completed {
	font-style: italic;
	color: #999999;
	text-decoration: line-through;
}



/* TAG WITH CLASS */
tr.highlight * {
	background-color: red;
}

hr.green {
	height: 3px;
	margin-left: 10px;
	background-color: #628b05;
}

.present_table_small_font * {
    font-size: 12px;
}



/* ID */
#submit-label label {
	display: none;
}